import 'package:flutter/material.dart';
import 'package:flutter_easyloading/flutter_easyloading.dart';
import 'package:keyboard_android_example/page/home_page.dart';
import 'package:keyboard_android_example/util/ToastUtil.dart';

void main() {
  runApp(const MyApp());
  ToastUtil.configLoading();
}

/// 主页面
class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    const title = 'Keyboard Plugin example app';
    return MaterialApp(
      builder: EasyLoading.init(),
      title: title,
      home: const HomePage(title: title),
    );
  }
}
